AnsweredAssumed Answered

HEC-GeoRAS and HEC-GeoHMS for ArcGIS 10.5

Question asked by tdysarz on Feb 13, 2017
Latest reply on Feb 6, 2018 by tdysarz

Hello! I know there is a version of HEC-GeoRAS and HEC-GeoHMS for ArcGIS 10.4. I need these two plugins for ArcGIS 10.5. Does anybody know where I can find such versions? If not, does anybody know how to configure ArcGIS if I unpacked msi files with these extensions for older version of ArcGIS?

Outcomes